

/*********************************************************
--- float div
*********************************************************/
.float_div{ width:350px;margin-bottom:20px; background-color:#cce6ff;padding-bottom:8px;  margin-left:30px}
.float_div .top{ margin-bottom:5px}
.float_div .title{ font-size:18px; font-weight:bold; margin-bottom:5px; padding-left:10px; font-family: Arial, Helvetica, sans-serif; line-height:15px}
.float_div .middle{}
.float_div .content{ background:url(/Themes/images/blue_bg_login.gif) repeat-y; padding:0 15px 1px 15px}
.float_div .top_title{ border-bottom:1px solid #aaaaaa; padding-bottom:5px; padding-top:10px}
.float_div li{ margin-bottom:10px; height:1%}
.float_div .text{ font-weight:bold}
.float_div .close{ float:right; font-size:11px; margin-right:10px}

/*********************************************************
--- float div
*********************************************************/
#Canvassend{ display:none; position:fixed; top:0; left:0; width:100%; height:100%; z-index:5000; background-color:#666666; filter:alpha(opacity=40); -moz-opacity:0.5; }
body{}
#Canvassend{ _position:absolute; }/*------ IE6 --------*/

#float_send{ display:none;position: fixed;top:50%;left:50%;z-index:9000;width:465px;margin:-200px 0 0 -210px;text-align:left;border:1px solid #cccccc;padding:8px; background-color:WHITE;}
*html #float_send{ margin-top:-250px}
#float_send {
	_CLEAR: both; 
	_BOTTOM: auto;
	 _POSITION: absolute;  
	_TOP: expression(eval(document.compatMode &&
		document.compatMode=='CSS1Compat') ?
		documentElement.scrollTop
		+(documentElement.clientHeight-this.clientHeight) - 100
		: document.body.scrollTop
		+(document.body.clientHeight-this.clientHeight) - 1)
}
#float_send								{ padding:10px; border:1px solid #e5e5e5; background-color:#f4f4f4; margin-bottom:20px; width:403px}
#float_send .headline_box								{ font-family:Arial, Helvetica, sans-serif; font-size:18px; font-weight:bold; margin-bottom:8px}
#float_send .float_content_box{}
#float_send .text_box						{ float:left; width:75px; font-weight:bold; margin-right:10px}
#float_send .text_box2						{ float:left; width:115px; font-weight:bold; margin-right:10px}
#float_send .input_box						{ float:left}
#float_send .check_box						{ float:left; margin-left:5px; font-size:11px}

#float_send .login_box									{ float:left; width:240px;background-color:WHITE; border:1px solid #dddddd; padding:10px;}

#float_send .login_box li								{ height:25px; margin-bottom:8px}
#float_send .forget									{ font-size:11px; text-align:right; padding-right:10px}
#float_send .forget a									{ text-decoration:underline}


#float_send .register_box li							{ height:28px; margin-bottom:2px; margin-top:-2px}
#float_send .info										{ font-size:11px;}

#float_send .register_box								{ float:right; width:380px; background-color:WHITE; border:1px solid #dddddd; padding:10px;}
#float_send .register_box .check						{ padding-left:77px;}

#float_send .navi_message{ margin-bottom:3px; font-weight:bold}
#float_send .navi_message_step{ padding-bottom:10px}
#float_send .float_login_close{ text-align:right; margin-top:-5px; margin-bottom:3px}
